Bug 237205 - traceback due to firewall module
traceback due to firewall module
Status: CLOSED DUPLICATE of bug 236999
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-19 19:27 EDT by eric magaoay
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-20 11:04:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric magaoay 2007-04-19 19:27:05 EDT
Description of problem:
traceback 1:
File "/usr/share/firstboot/firstbootWindow.py", line 497, in loadModules
  result = module.launch()
File "/usr/share/firstboot/modules/securitylevel.py", line 647, in launch
  self.mainVBox.reparent(vbox)
AttributeError: 'NoneType' object has no attribute 'reparent'

===
traceback 2:
File "/usr/share/firstboot/firstbootWindow.py", line 497, in loadModules
  result = module.launch()
File "/usr/share/firstboot/modules/firstboot_selinux.py", line 97, in launch
   self.selinuxPage = selinuxPage.selinuxPage(xml, doDebug, True)
File "/usr/share/system-config-securitylevel/selinuxPage.py", line 75, in __init__
   self.enabledOptionMenu.set_model(listStore)
AttributeError: 'NoneType' object has no attribute 'set_model'

Version-Release number of selected component (if applicable):
firstboot 1.4.35-1.fc7.noarch.rpm

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2007-04-20 11:04:38 EDT

*** This bug has been marked as a duplicate of 236999 ***

Note You need to log in before you can comment on or make changes to this bug.